thunar-settings(1)

NAME
thunar-settings - display thunar(1) preferences dialog

SYNOPSIS

thunar-settings

DESCRIPTION

This manual page documents briefly the thunar-settings command.

thunar-settings shows the thunar(1) preferences dialog, and accept no options.

SEE ALSO
thunar(1)

AUTHORS

thunar-settings is copyright © 2004-2007 The Thunar development team. All rights reserved.

This manual page was written by Francois Wendling <frwendling@posteo.net> for the Debian GNU/Linux system (but may be used by others).